html {
	height: 100%;
}

body {
	background-color: #848566;
	
	font-family: 'Rubik', sans-serif;
	
	display: block;
	margin: 0;
	overflow-x: hidden;
	
    background-repeat: no-repeat;
    background-size: 100%;
}

#page {
    overflow-x: hidden;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Marmelad', sans-serif;
}

.container {
	max-width: 1440px;
    margin-left: auto;
    margin-right: auto;
}
.container.cntnr_with_padds {
	padding-left: 15px;
	padding-right: 15px;
}
@media screen and (max-width: 767px) {
    .container.cntnr_with_padds {
        padding-left: 10px;
        padding-right: 10px;
    }
}

.site_logo {
    margin-bottom: -4.3%;
    z-index: 1;
}


/* Main content block */
#main_content .container {
	margin-top: 10px;
	
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
.sidebar {
	flex: 0 0 25%;
	
	max-width: 25%;
}
.primary_block {
	flex: 0 0 75%;
	
	background-color: #ffffffe6;
    border-radius: 7px;
    height: fit-content;
    
    position: relative;
}
.sidebar > div {
	padding-right: 10px;
}
.title_block {
	text-align: center;
	
	position: relative;
}
.sidebar a {
	text-decoration: none;
}
@media screen and (max-width: 767px) {
	.sidebar {
		display: none;
		visibility: hidden;
	}
	.primary_block {
		flex: 0 0 100%;
	}
}
.primary_block > div {
	padding-left: 10px;
	padding-right: 10px;
}
@media screen and (min-width: 768px) {
	.primary_block > div {
		padding-left: 10px;
		padding-right: 10px;
	}
}
.content_block {
	padding: 1px 30px;
    
    width: 100%;
    height: fit-content;
    position: relative;
    border-radius: 7px;
    margin-top: 20px;
    background-color: #C3D4B0;
}
body.category_page .content_block {
    width: inherit;
    margin-top: 0;
    background-color: transparent;
}

.catalog_block .title_block {
	font-size: 1.5em;
    margin-bottom: 0.4em;
}
.catalog_block .title_block a {
	color: #fff;
    text-shadow: 0 0 5px black;
}
.catalog_block .category_tree, .catalog_block .category_tree ul {
	list-style: none;
	
	padding: 0;
}
.catalog_block .category_tree {
	border-radius: 7px;
	
	padding-top: 3px;
	padding-bottom: 3px;
	
	position: relative;
	z-index: 8;
}
.catalog_block ul {
	background-color: #666620;
}
.catalog_block .category_tree li {
	position: relative;
	
	border-top: 3px solid #666620;
	border-bottom: 3px solid #666620;
	border-left: 5px solid #666620;
	border-right: 5px solid #666620;
	
	z-index: 7;
	
	border-radius: 7px;
}
.catalog_block .category_tree > li {
	z-index: 8;
}
.catalog_block .category_tree li > ul {
	position: absolute;
	left: calc(100% + 10px);
	border-radius: 7px;
	-webkit-transition: transform .3s ease-out;
    -moz-transition: transform .3s ease-out;
    -o-transition: transform .3s ease-out;
    -ms-transition: transform .3s ease-out;
	transition: transform .3s ease-out;
	
	display: block !important;
	top: 0;
	width: max-content;
	max-width: 200px;
	
	visibility: visible;
	
	z-index: 7;
	
	padding-top: 3px;
	padding-bottom: 3px;
	
	transform-origin: left center;
	transform: rotateY(90deg);
}
.catalog_block .category_tree li:hover > ul {
	-webkit-transition: transform .3s ease-out;
    -moz-transition: transform .3s ease-out;
    -o-transition: transform .3s ease-out;
    -ms-transition: transform .3s ease-out;
	transition: transform .3s ease-out;
	visibility: visible;
	
	transform: perspective(200px) rotateY(0deg);
}
.catalog_block .category_tree li a {
	display: block;
	width: 100%;
	
	color: #fff;
	background-image: linear-gradient(90deg, #92B283 62%, #D7DC99);
    border-radius: 5px;
    padding: 5px 5px;
	
	text-shadow: 0 0 3px #000;
	
	-webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
	transition: all .3s ease-out;
}
.catalog_block .category_tree li:hover > a {
    box-shadow: -1px -1px 4px 0 #000;
}

.product_search_form {
	display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-content: center;
}
.product_search_form > .search-field {
	padding: 3px;
	border-radius: 8px;
	
	width: 100%;
	height: 35px;
}
.search_block button {
	background-color: #8abb39;
	border-radius: 9px;
	font-weight: 800;
	
    margin: 11px auto;
    
    padding: 5px 20px;
    
    color: #fff;
    text-shadow: 0 0 3px #000;
}
.search_block button:hover {
	cursor: pointer;
}

.filter_block {
	background-color: #666620;
	border-radius: 7px;
	padding: 10px;
	
	margin-right: 10px;
	
	color: #fff;
	text-shadow: 0 0 3px #000;
}
.filter_block > form {
	margin-bottom: 0.5em;
}
.filter_block > form > h4 {
	margin-bottom: 0.7em;
	margin-top: 0.7em;
}
.filter_block > form > div {
	padding: 0 !important;
}
.filter_block > form .minmax > input[name="filtr_min"] {
	margin-bottom: 10px;
}
.filter_block > form input {
	padding: 3px;
    border-radius: 5px;
	max-width: calc(100% - 10px);
}
.filter_block .title_block {
	margin-top: 0.5em;
	margin-bottom: 0.75em;
}
.btns, .btnr {
	background-color: #8abb39;
	margin-top: 10px;
	border-radius: 3px;
	cursor: pointer;
	
	color: #fff;
    text-shadow: 0 0 3px #000;
}

.content_inside_block {
    line-height: 1.4;
}
.content_inside_block .inside_title {
	background-color: yellow;
    color: #ff6600;
    font-weight: 600;
    padding: 5px;
    margin-top: 5px;
    position: relative;
    display: block;
    width: fit-content;
	
	text-shadow: 1px 1px 2px #000;
	border-radius: 5px;
	box-shadow: 0 0 4px 0 #000;
}
.content_block .title_block h2 {
	color: #666620;

	font-size: 1.9em;
}
/* END  Main content block */

/* Newness block */
.newness_block .title_block h2, .discounts_block .title_block h2 {
    color: #92b283;

	font-size: 1.9em;
}
.discounts_block .title_block h2 {
    color: yellow !important;
    background-color: #ff0000 !important;
    border-radius: 5px;
}
/* END  Newness block */


/* Main menu top */
.main_menu_fixed {
	position: fixed;
    height: 30px;
    width: 100%;
    top: 0;
    left: 0;
	background-color: #fff;
	
	z-index: 9;
}
.main_menu_fixed ul {
	display: flex;
	flex-direction: row;
    justify-content: center;
    height: inherit;
    margin-top: 0;
    margin-bottom: 0;
	list-style: none;
	align-items: center;
}
.main_menu_fixed ul li {
	margin-left: 5px;
	margin-right: 5px;
}
.main_menu_fixed ul li a {
	text-decoration: none;
	
	font-size: 1.1rem;
}

.main_menu_fixed .catalog_menu_class .category_tree {
	display: none;
}
@media screen and (min-width: 768px) {
	.main_menu_fixed .catalog_menu_class {
		display: none;
	}
	
	.main_menu_fixed {
	    display: none;
	}
}


.arrow_down {
	display: block;
	position: absolute;
}
.arrow_down:before {
	content: "";
	display: block;
	width: 14px;
	border-top: 2px solid #666620;
	position: absolute;
	-webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
	transition: all .3s ease-out;
	
	transform-origin: top left;
    transform: rotateZ(45deg);
}
.arrow_down.opened:before {
	width: 24px;
	transform: rotateZ(39deg);
}
.arrow_down:after {
	content: "";
	display: block;
	width: 14px;
	border-top: 2px solid #666620;
	position: absolute;
	-webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
	transition: all .3s ease-out;
	
	top: 3px;
	right: 3px;
	transform-origin: top right;
    transform: rotateZ(-45deg);
}
.arrow_down.opened:after {
	width: 24px;
	transform: rotateZ(-39deg);
}


.main_menu_fixed .mob_menu_btn .middle_span {
	display: inline;
	
	margin-left: 25px;
}
.main_menu_fixed .mob_menu_btn .middle_span:before {
	content: "";
	display: block;
	width: 15px;
	border-top: 2px solid #000;
	
	position: absolute;
	
	-webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
	transition: all .3s ease-out;
	
	top: 50%;
	left: 14px;
}
.main_menu_fixed .mob_menu_btn.btn_is_on .middle_span:before {
	transform: rotateY(90deg);
}

.main_menu_fixed .mob_menu_btn {
	display: none;
	visibility: hidden;
	
    padding: 0.6em 0.75em;

	text-decoration: none;
	
	position: relative;
    width: fit-content;
    margin-left: auto;
    
    color: #fff;
    text-shadow: 1px 1px 2px #000;
}
.main_menu_fixed .mob_menu_btn:before {
	content: "";
	display: block;
	width: 20px;
	border-top: 2px solid #000;
	
	position: absolute;
	
	-webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
	transition: all .3s ease-out;
	
	margin-top: 3px;
	
	transform-origin: top left;
}
.main_menu_fixed .mob_menu_btn:after {
	content: "";
	display: block;
	width: 20px;
	border-top: 2px solid #000;
	
	position: absolute;
	
	-webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
	transition: all .3s ease-out;
	
	margin-top: -4px;
	
	transform-origin: bottom left;
}
.main_menu_fixed .mob_menu_btn.btn_is_on:before {
	transform: rotate(38deg);
}
.main_menu_fixed .mob_menu_btn.btn_is_on:after {
	transform: rotate(-38deg);
}

@media screen and (max-width: 767px) {
	.main_menu_fixed {
		right: 0;
		left: auto;
		background-color: rgba(255, 255, 255, .55);
		
		width: 100%;
		height: 39px;

		-webkit-transition: all .3s ease-out;
        -moz-transition: all .3s ease-out;
        -o-transition: all .3s ease-out;
        -ms-transition: all .3s ease-out;
		transition: all .3s ease-out;
	}
	.main_menu_fixed.active {
		background-color: #666620;
	}
	.main_menu_fixed .menu {
		overflow-y: auto;
		overflow-x: hidden;
		height: calc(100vh - 38px);
	}
	.main_menu_fixed ul {
		flex-direction: column;
	}
	.main_menu_fixed ul li {
		background-color: #666620;
		width: calc(100% - 10px);
		
		padding: 3px 5px;
	}
	.main_menu_fixed ul li:first-child {
		padding-top: 6px;
	}
	.main_menu_fixed ul li.has_child {
		position: relative;
	}
	.main_menu_fixed ul li > a {
		display: block;
		width: auto;
		
		color: #fff;
		background-image: linear-gradient(90deg, #92B283 62%, #D7DC99);
		border-radius: 3px;
		padding: 5px 5px;
		text-shadow: 0 0 3px #000;
	}
	.main_menu_fixed ul li.has_child > a {
		padding-right: 35px;
	}
	.arrow_down {
		width: 17px;
		height: 16px;
		
		cursor: pointer;
		
		position: absolute;
		top: 5px;
		right: 10px;
		
		padding: 3px;
		border-radius: 3px;
		border: 2px solid #666620;
	}
	.main_menu_fixed ul li.has_child:first-child > .arrow_down {
		top: 8px;
	}
	.catalog_menu_class ul {
		padding-left: 10px;
	}
	
	.main_menu_fixed .mob_menu_btn {
		display: block;
		visibility: visible;
	}
	
	.menu:not(.active) {
		visibility: hidden;
	}
	.menu {
		flex-direction: column !important;
		
		justify-content: start !important;
		
		padding-left: 0;
	}
}
/* END  Main menu top */


/* Main menu */
.main_menu {
	width: 100%;
	
	position: relative;
	
    margin: 10px auto 0 auto;
    
    height: 30px;
    background-color: #666620;
}
.main_menu .img_bg {
	width: 100%;
    height: auto;
    position: absolute;
}
.main_menu ul {
	display: flex;
	flex-direction: row;
    justify-content: space-evenly;
    height: inherit;
    margin-top: 0;
    margin-bottom: 0;
	list-style: none;
	align-items: center;
	
	position: relative;
	padding: 0;
	
	width: 100%;
}
.main_menu ul li {
    margin-left: 5px;
    margin-right: 5px;
}
.main_menu ul li a {
    text-decoration: none;
    font-size: 1.3rem;
    color: #fff;
}

.main_menu .menu_basket svg {
    margin-left: 15px;
}
/* END  Main menu */


/* Header */
.site_header {
	margin-top: 10px;  /* 30 */
	display: block;
}
@media screen and (max-width: 767px) {
    .site_header {
        margin-top: 39px;
    }
}
.site_header .container {
	display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    padding-left: 15px;
    padding-right: 15px;
}
@media screen and (max-width: 767px) {
    .site_header .container {
        padding-left: 10px;
        padding-right: 10px;;
    }
}

.logo_img {
	max-width: 100%;
}

.header_bg img {
	max-width: 100%;
    width: 100%;
    height: 100%;
}
/* END  Header */

/* Footer */
.site_footer {
	background-color: #92b283;
	display: block;
	position: relative;
	
	box-shadow: 0 -2px 10px -2px #000;
	
	margin-top: 20px;
}
.site_info {
	text-align: center;
}
.site_info p {
	padding-top: 10px;
	padding-bottom: 10px;
}
.site_info p > b {
	text-shadow: -1px -1px 1px #000;
}

.footer_widgets .container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.footer_item {
    flex: 0 0 50%;
    max-width: 50%;
}
.footer_item.soc_nets_block {
    flex: 0 0 100%;
    max-width: 100%;
}
.footer_menu {
    list-style: none;
}
.footer_menu li {
    width: fit-content;
}
.footer_menu li a {
    text-decoration: none;
    color: #000;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    -ms-transition: all .3s ease;
    transition: all .3s ease;
}
.footer_menu li:hover a {
    color: #fff;
}
.footer_menu li a > svg {
    font-size: 20px;
    margin-right: 5px;
    margin-bottom: -4px;
    
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    -ms-transition: all .3s ease;
    transition: all .3s ease;
}
.footer_menu li:hover a > svg {
    fill: #fff;
}
.footer_item.soc_nets_block .footer_menu {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
}
.footer_item.soc_nets_block .footer_menu li:not(:last-child) {
    margin-right: 25px;
}
.footer_item .fi_cntnr {
    width: fit-content;
    margin: 0 auto;
}
@media screen and (max-width: 500px) {
    .footer_item {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .footer_item .fi_cntnr {
        margin-left: 0;
    }
}
/* END  Footer */

/* Products */
.products_list {
	list-style-type: none;
	padding-left: 0;
	overflow-wrap: break-word;
	
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
}
.product_item {
	position: relative;
	list-style-position: outside;
	width: 32%;  /* 20 23.5 24 */
	max-width: 32%;

	background-color: #fff;
	border-radius: 5px;
	margin-bottom: 1.5%;
	
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	
	box-shadow: -1px -1px 5px 0 #000;
	
	-webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
	transition: all .3s ease-out;
}
.product_item:hover {
	box-shadow: 2px 2px 7px 0 #000;
}
@media screen and (max-width: 1200px) {
	.product_item {
		width: 49%;  /* 32.5 */
		max-width: 49%;
	}
}
@media screen and (max-width: 767px) {
    .product_item {
        width: 100%;
        max-width: 100%;
    }
}
.products_list.active_list_type_ul > .product_item {
    width: 100%;
    max-width: 100%;
}
.product_item > * {
	text-decoration: none;
}

/* For Category page */
body.category_page .product_item {
    width: 24%;
    max-width: 24%;
}
@media screen and (max-width: 1200px) and (min-width: 768px) {
    body.category_page .product_item {
        width: 32.5%;
        max-width: 32.5%;
    }
}
@media screen and (max-width: 767px) {
    body.category_page .product_item {
        width: 49%;
        max-width: 49%;
    }
}
/* END  For Category page */

/* For BF & HF, & Product, & Post pages */
body.fav_page .product_item, body.product_page .product_item, body.post_page .product_item {
    width: 24%;
    max-width: 24%;
}
@media screen and (max-width: 1200px) and (min-width: 901px) {
    body.fav_page .product_item, body.product_page .product_item, body.post_page .product_item {
        width: 32.5%;
        max-width: 32.5%;
    }
}
@media screen and (max-width: 900px) {
    body.fav_page .product_item, body.product_page .product_item, body.post_page .product_item {
        width: 49%;
        max-width: 49%;
    }
}
/* END  For BF & HF, & Product, & Post pages */

.product_link {
	display: block;
	
	padding: 5%;
	
	color: #000;
}
  /* 20230828 */
.category_page .product_link {
    height: 100%;
    display: flex;
    flex-direction: column;
}
.products_list.active_list_type_ul .product_link {
    padding-bottom: 0;
    
    display: grid;
    grid-template-columns: 20% auto;
    grid-column-gap: 15px;
    grid-template-rows: auto auto;
}
  /* 20230828 */
.category_page .products_list.active_list_type_ul .product_link {
    padding: 0;
    margin: 15px 10px 10px;
}
.product_link > * {
	font-size: 15px;
}
.product_thumbnail {
	display: block;
    width: 90%;
    margin: 0 auto;
}
.products_list.active_list_type_ul .product_thumbnail {
    grid-row-start: 1;
    grid-row-end: 3;
    grid-column: 1;
}
.product_title {
	font-size: 15px;
	line-height: 1.2;

	color: #0920ff;

    font-weight: 500;
    
    font-family: 'Rubik';
}
.products_list.active_list_type_ul .product_title {
    grid-column: 2;
    margin-top: 0;
}
  /* 20230828 */
.category_page .products_list.active_list_type_ul .product_title {
    margin-bottom: 0px;  /* -20 */
    height: fit-content;
}
@media screen and (max-width: 600px) {
    .product_item .product_link > * {
        font-size: 12px;
    }
    .product_item .product_title {
        font-size: 13px;
        
        font-weight: 500;
    }
}
.product_description_cntnr {
	line-height: 1;
}
  /* 20230828 */
.category_page .product_description_cntnr {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.products_list.active_list_type_ul .product_description_cntnr {
    grid-column: 2;
}
  /* 20230828 */
.category_page .products_list.active_list_type_ul .product_description_cntnr {
    display: grid;
    grid-template-columns: auto auto;
}
.product_description_cntnr > * {
	margin-block-start: .5em;
	margin-block-end: .5em;
}
  /* 20230828 */
.category_page .product_description_cntnr > div > * {
    margin-block-start: .5em;
	margin-block-end: .5em;
}
.product_description_cntnr span {
	color: #ff0000;
	font-weight: 500;
}
.product_brief_description {
	font-weight: 500;
}
.product_prices > * {
	margin-block-start: .5em;
	margin-block-end: .5em;
}
.product_wholesale_price span {
	color: rgb(54, 54, 118);
}
.add_to_cart_btn {
	cursor: pointer;
	
	display: block;
	text-align: center;
	margin: 0 auto 1em;
	padding: 10px 15px;
	width: fit-content;
	
	background-color: #8abb39;
	border-radius: 20px;
	
	color: #fff;

	box-shadow: inset 0 0 6px #000;
	
	-webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
	transition: all .3s ease-out;
}
  /* 20230828 */
.category_page .add_to_cart_btn {
    width: fit-content;
    text-align: center;
    height: fit-content;
}
  /* 20230828 */
.category_page .products_list.active_list_type_ul .add_to_cart_btn {
    margin-top: auto;
    margin-bottom: 0;
}
.add_to_cart_btn:hover {
	box-shadow: 0 0 3px 2px #000;
	-webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
	transition: all .3s ease-out;
}
@media screen and (max-width: 600px) {
    .product_item .add_to_cart_btn {
        font-size: 13px;
    }
}
/* END  Products */


/* */
.product_content_block {
    display: flex;
    flex-wrap: nowrap;
    
    flex-direction: column;
    
    padding-top: 20px;
    padding-bottom: 20px;
}
@media screen and (min-width: 768px) {
    .product_content_block {
        flex-direction: row;
    }
    
    .product_gallery {
        flex: 0 0 40%;
    }
}
.product_entry_summary .add_to_cart_btn {
    width: fit-content;
    margin-top: 2em;
}
.product_entry_summary .product_title {
    font-size: 1.5em;
    font-weight: 400;
    
    color: #000;
}
/* */

/* Posts page */
.category_posts_page .products_list.active_list_type_ul .product_description_cntnr {
    grid-template-columns: auto;
}
.category_posts_page .product_description_cntnr {
    justify-content: flex-start;
}
.publication_date {
    margin-bottom: 0;
    color: #666620 !important;
}
.category_posts_page .products_list.active_list_type_ul .publication_date {
    margin-top: 1em;
}
/* END  Posts page */

/* Categories block [BF & HF pages] */
.categories_block {
    display: block;
}
.categories_block .title_block h2 {
    color: yellow;
    font-size: 1.9em;
}
.categories_list {
    list-style-type: none;
    padding-left: 0;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
}
.category_item {
    position: relative;
    list-style-position: outside;
    width: 24%;
    max-width: 24%;
    background-color: #fff;
    border-radius: 5px;
    margin-bottom: 1.5%;
    box-shadow: -1px -1px 5px 0 #000;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    transition: all .3s ease-out;
    
    text-align: center;
    margin-right: 0;
    
    min-height: 150px;
}
.category_item:not(:nth-child(4n)) {
    margin-right: 1.3%;
}
@media screen and (max-width: 1200px) and (min-width: 901px) {
    .category_item {
        width: 32.5%;
        max-width: 32.5%;
        
        margin-right: 0 !important;
    }
    .category_item:not(:nth-child(3n)) {
        margin-right: 1.2% !important;
    }
}
@media screen and (max-width: 900px) {
    .category_item {
        width: 49%;
        max-width: 49%;
        
        margin-right: 0 !important;
    }
    .category_item:nth-child(odd) {
        margin-right: 2% !important;
    }
}
.category_item:hover {
    box-shadow: 2px 2px 7px 0 #000;
}
.category_link {
    display: block;
    width: 100%;
    height: 100%;
    min-height: 100px;
    position: absolute;
    z-index: 3;
}
.category_img {
    position: relative;
    width: 100%;
    height: auto;
}
.category_img > img {
    width: 100%;
    height: auto;
    border-radius: 5px;
}
.category_title {
    position: absolute;
    bottom: 0;
    width: 100%;
}
.category_title h4 {
    line-height: 1;
    margin-block-end: 0.5em;
    font-weight: 500;
    background: #ffffffa1;
    padding-top: 2px;
}


.list_type {
    position: absolute;
    display: flex;
    flex-direction: row;
    top: 0;
    right: 0;
    margin-top: 5px;
    height: 20px;
    
    z-index: 1;
}
.list_type svg {
    color: #666620;
}
.list_type svg:not(.active_type):hover {
    cursor: pointer;
}
.active_type {
    color:  #92B283 !important;
}
.list_type_grid {
    margin-right: 10px;
}
/* END  Categories block [BF & HF pages] */


/* Header */
.site_logo {
	display: none;
}
.header_bg {
	display: none;
}
.main_menu {
	display: none;
}
@media screen and (min-width: 768px) {
    .main_menu {
        display: block;
    }
}
.main_menu.fixed_mode {
    position: fixed;
    top: 0;
    left: 0;
    margin-top: 0;
    z-index: 9;
}


.header_btns_cntnr {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;

	width: 100%;
	
	position: relative;
	
	margin-top: 1px;
}
.header_btns_cntnr .header_btn {
	flex: 0 calc(40% - 5px);
	padding: 3% 5%;
	display: flex;
	flex-direction: column;
	
	position: relative;
	align-items: center;
	text-decoration: none;
	
	box-shadow: inset 0 0 10px 0px #4b4b4b;
    border-radius: 10px;
	
	-webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    -ms-transition: all .4s ease;
	transition: all .4s ease;
	
	background-color: #92B283;
}
.header_btns_cntnr .header_btn:hover, body.bf_page .header_btns_cntnr .header_btn:first-child, body.hf_page .header_btns_cntnr .header_btn:last-child {
	box-shadow: 0 0 15px #000;

	background-color: #91ff0070;
}
.header_btns_cntnr .header_btn:first-child {
	margin-right: 10px;
}
@media screen and (max-width: 767px) {
	.header_btns_cntnr .header_btn {
		flex: 0 100%;
	}
	.header_btns_cntnr .header_btn:first-child {
		margin-bottom: 15px;
		
		margin-right: 0;
	}
	
	.site_header {
		margin-top: 40px;
	}
}
.header_btns_cntnr .header_btn img {
	width: 100%;
	height: auto;
	
	-webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    -ms-transition: all .4s ease;
	transition: all .4s ease;
}
@media screen and (max-width: 450px) {
    .header_btns_cntnr .header_btn:first-child {
        margin-bottom: 10px;
    }
}
.header_btns_cntnr .header_btn:hover img {
	transform: scale(1.2);
}
@media screen and (max-width: 767px) {
    .header_btns_cntnr .header_btn:hover img {
        transform: scale(1.14);
    }
}
.header_btns_cntnr .header_btn .header_btn_clickhere {
	display: block;
	color: #EFEEBE;
    font-size: 1.5em;
    font-weight: 700;

    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    -ms-transition: all .4s ease;
	transition: all .4s ease;
	
    background: -webkit-linear-gradient(#ef7f1a, #ae4a84, #ffed00, #6c6);
    background: linear-gradient(to right, #ef7f1a, #ae4a84, #ffed00, #6c6, #ef7f1a, #ae4a84, #ffed00, #6c6, #ef7f1a, #ae4a84, #ffed00, #6c6, #ef7f1a, #ae4a84, #ffed00, #6c6);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-size: 400% 100%;
    animation: overflowing 3s ease infinite;
}
@keyframes overflowing {
    0% {
        background-position: 36% center;
    }
    100% {
        background-position: 71% center;
    }
}
@media screen and (max-width: 450px) {
    .header_btns_cntnr .header_btn .header_btn_clickhere {
        display: none;
        visibility: hidden;
    }
}
.header_btns_cntnr .header_btn:last-child .header_btn_clickhere {
	animation-delay: .2s;
}
.header_btns_cntnr .header_btn:hover .header_btn_clickhere {
	transform: scale(1.2);
}
/* END  Header */

/**/
.main_page .primary_block, .main_page .first_block {
    flex: 0 0 calc(50% - 5px);
    max-width: calc(50% - 5px);
}
.main_page .first_block {
    margin-right: 10px;
}
.main_page .first_block > div {
	padding-left: 10px;
	padding-right: 10px;
}
.primary_block .title_block h2, .first_block .title_block h2 {
    color: #8abb39;
    font-size: 1.9em;
    
    text-transform: uppercase;
}
@media screen and (max-width: 600px) {
    .primary_block .title_block h2, .first_block .title_block h2 {
        font-size: 1.35em;
    }
}
.first_block {
    background-color: #ffffffe6;
    border-radius: 7px;
    height: fit-content;
    position: relative;
}
/**/

/* Header Top */
.header_top {
    background-color: #666620;
    box-shadow: 0 0 10px #000;
}
@media screen and (max-width: 767px) {
    .header_top {
        display: none;
    }
}
.header_top .container {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    position: relative;
    top: 0;
    left: 0;
    width: calc(100% - 30px);
    height: auto;
    padding: 15px;
    
    justify-content: center;
}
.header_top .container > *:not(:last-child):not(:first-child) {
    margin-right: 15px;
}
.header_top .bottom_menu {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.header_top .bottom_menu .search_block {
    margin-top: auto;
    margin-bottom: auto;
}
@media screen and (min-width: 768px) {
    .header_top .bottom_menu .search_block {
        flex: 0 0 40%;
    }
}
.header_top .product_search_form {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    position: relative;
}
.header_top .product_search_form .btn_sbmt {
    position: absolute;
    width: 33px;
    height: 33px;
    padding: 0;
    right: 0;
    
    border-radius: 17px;
    margin: 4px 4px 4px 0;
}
.header_top .product_search_form .btn_sbmt > svg {
    width: 18px;
    height: auto;
}
.header_top .product_search_form > .search-field {
    border-radius: 20px;
    
    min-width: 225px;
    
    font-size: 17px;
    height: 41px;
    padding-right: 32px;
}

.header_top .btn_opt_clients {
    color: #fff;
    text-decoration: none;
    padding: 15px 23px;
    border-radius: 5px;
    background-color: #8abb39;
    
    text-shadow: 1px 1px 2px #000;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    -ms-transition: all .4s ease;
    transition: all .4s ease;
}
.header_top .btn_opt_clients:hover {
    box-shadow: 0 0 5px #000;
}

.header_tel {
    color: #fff;
    text-decoration: none;
    margin-top: auto;
    margin-bottom: auto;
    
    font-size: 20px;
    font-weight: bold;
    
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    -ms-transition: all .4s ease;
    transition: all .4s ease;
}
.header_tel:hover {
    text-shadow: 1px 1px 2px #000;
}
.header_tel > svg {
    font-size: 30px;
    fill: #fff;
    margin-bottom: -4px;
    margin-right: 5px;
    
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    -ms-transition: all .4s ease;
    transition: all .4s ease;
}
.header_tel:hover > svg {
    transform: scale(1.25);
}

.banner_block {
    display: block;
    position: relative;
    width: 100%;
    height: auto;
}
@media screen and (max-width: 767px) {
    .banner_block {
        margin-top: 10px;
    }
    .banner_block .container {
        padding-left: 0;
        padding-right: 0;
    }
}
.banner_block img {
    width: 100%;
    height: auto;
}

.top_menu {
    width: 100%;
    
    margin-top: 10px;
    margin-bottom: 25px;
}
.top_menu ul {
    display: flex;
    flex-direction: row;
    justify-content: center;
    height: inherit;
    margin-top: 0;
    margin-bottom: 0;
    list-style: none;
    align-items: center;
    position: relative;
    padding: 0;
}
.top_menu > ul {
    justify-content: space-between;
}
.top_menu ul ul li:not(:first-child) {
    margin-left: 7px;
}
.top_menu ul ul li:not(:last-child) {
    margin-right: 7px;
}
.top_menu ul li a {
    text-decoration: none;
    font-size: 1.2rem;
    color: #fff;
    
    padding: 10px 15px;
    border-radius: 5px;
    background-color: #8abb39;
    
    text-shadow: 1px 1px 2px #000;

    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    -ms-transition: all .4s ease;
    transition: all .4s ease;
}
@media screen and (max-width: 1000px) {
    .top_menu ul li a {
        font-size: 1rem;
    }
}
@media screen and (max-width: 840px) {
    .top_menu ul li a {
        font-size: .87rem;
    }
}
.top_menu ul li a:hover {
    text-shadow: 1px 1px 2px #000;
    
    box-shadow: 0 0 5px #000;
}
.top_menu > ul > li:last-child svg {
    margin-bottom: -3px;
    margin-right: 4px;
    fill: yellow;
}


.header_cart {
    margin-top: auto;
    margin-bottom: auto;
}
.header_cart svg {
    fill: yellow;
    font-size: 32px;
    
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    -ms-transition: all .4s ease;
    transition: all .4s ease;
}
.header_cart:hover svg {
    transform: scale(1.25);
}

.soc_nets_menu svg, .soc_network svg {
    fill: #fff;
    font-size: 25px;
    margin-bottom: -3px;
    
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    -ms-transition: all .4s ease;
    transition: all .4s ease;
}
.soc_nets_menu a:hover svg, .soc_network:hover svg, .soc_network:hover img {
    transform: scale(1.25);
}
.soc_network {
    margin-top: auto;
    margin-bottom: auto;
    
    height: 30px;
}
.soc_network img {
    height: 30px;
    width: auto;
    
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    -ms-transition: all .4s ease;
    transition: all .4s ease;
    
    border-radius: 5px;
}
/* END  Header Top */

/**/
.promotions {
    position: absolute;
    top: 0;
    right: 0;
    color: yellow;
    text-transform: uppercase;
    font-weight: 600;
    background-color: #ff0000;
    padding: 3px 5px;
    border-radius: 5px;
    z-index: 1;
}
.novelty {
    position: absolute;
    top: 0;
    right: 0;
    color: #ff0000;
    text-transform: uppercase;
    font-weight: 600;
    background-color: yellow;
    padding: 3px 5px;
    border-radius: 5px;
    border: 2px solid #ff0000;
    z-index: 1;
}




